/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
  #top #facts-figures h2 {
    font-size: 32px !important;
    line-height: 1.5;
  }
}
/* xl - DESKTOP STYLES */
#top .kr-timeline {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin-bottom: -5rem;
  /* @media screen and (min-width: 992px) {
		.avia-timeline {
		.av-milestone {
		&:nth-of-type(even) {
		.av-milestone-content {
		display: flex;
		flex-direction: column-reverse;
		p {
		&:first-of-type {
		display: flex;
		order: 10;
		/*margin-bottom: 2rem;
	}
	}
		h2 {
		margin-top: 2rem;
	}
	}
	}
		&:nth-of-type(odd) {
		.av-milestone-content {
		display: flex;
		flex-direction: column;
		h2 {
		margin-bottom: 2rem;
	}
		p {
		&:first-of-type {
		display: flex;
		order: 1;
		img {
		margin-top: 2rem;
	}
	}
	}
	}
	}
	}
	}
	}*/
}
#top .kr-timeline .avia-timeline {
  display: flex;
  gap: 3rem;
  order: 2;
}
#top .kr-timeline .avia-timeline .av-milestone h3 {
  font-size: 36px;
  font-weight: normal;
}
#top .kr-timeline .avia-timeline .av-milestone:nth-of-type(1n+1) h3 {
  color: #188EF5;
}
#top .kr-timeline .avia-timeline .av-milestone:nth-of-type(2n+2) h3 {
  color: #FFB800;
}
#top .kr-timeline .avia-timeline .av-milestone:nth-of-type(3n+3) h3 {
  color: #78C21A;
}
#top .kr-timeline .av-milestone-content-wrap {
  padding-left: 0 !important;
  min-height: 100% !important;
}
#top .kr-timeline .av-milestone-content img {
  border-radius: 16px;
  margin-top: 2rem;
}
#top .kr-timeline .av-milestone-even .av-milestone-content img {
  margin-top: 0;
  margin-bottom: 2rem;
}
#top .kr-timeline .av-nav-btn {
  border-radius: 0;
  border: 1px solid #188EF5;
}
#top .kr-timeline .av-nav-btn:before {
  background: transparent;
  border-radius: 0;
  color: white;
  background: #188EF5;
  opacity: 1;
}
#top .kr-timeline .av-timeline-nav a span {
  background: transparent !important;
}
#top .kr-timeline .av-timeline-nav a span:before {
  color: white;
}
@media screen {
  #top .kr-timeline .av-timeline-nav {
    position: unset;
    /* top: 50%!important;
				transform: translatey(-50%)!important;*/
    display: flex;
    order: 1;
    justify-content: flex-end;
  }
}
#top .kr-timeline .milestone_number, #top .kr-timeline .milestone_inner, #top .kr-timeline .entry-footer:after, #top .kr-timeline .av-milestone-date span:before {
  display: none;
}
#top .kr-timeline .entry-content-header h4 {
  color: black !important;
  text-transform: none;
  letter-spacing: 0;
}
#top .kr-timeline .av-milestone-content strong {
  color: black;
}
#top .kr-timeline .av-milestone-date {
  color: black !important;
  font-size: 3rem;
}
#top .kr-timeline .av-milestone-date strong {
  color: black !important;
}
#top .kr-timeline .prev-slide, #top .kr-timeline .next-slide {
  background: #188EF5;
  color: black !important;
  border-radius: 0;
}
#top .kr-timeline .prev-slide span:before, #top .kr-timeline .next-slide span:before {
  color: black !important;
}
#top .kr-timeline .av-milestone-article-footer.entry-footer, #top .kr-timeline .av-milestone-date, #top .kr-timeline .av-milestone-indicator {
  display: none;
}
#top .kr-timeline .milestone_icon {
  display: none;
}
#top .kr-timeline .av-milestone-date strong {
  color: black;
}
#top .kr-timeline .av-milestone-icon {
  display: none;
}
#top .kr-timeline li.av-milestone-odd .av-milestone-date {
  display: none;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F1085-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACuBC%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAMF%3BAAEE%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtDH%3BAECC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA6CC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAMH%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYD%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%22%7D */